.TH ToICO 1
.SH NAME
ToICO \- Windows icon creating utility
.SH SYNOPSIS
.B toico
[\fB-vd\fR] [\fB-k\fR \fIRRGGBB\fR] [\fB-o\fI icon.ico\fR] [\fIimage\fR...]
.P
.B toico
[\fB-h\fR]
.SH DESCRIPTION
\fBToICO\fR converts PNG, TIFF, GIF, BMP and XPM files to Windows icon format (ICO).
It is possible to create multi-image icon. ToICO tries to generate indexed images
whenever possible.
.P
Image name `-' represents standard input.
.P
Typical icon contains 16x16 and 32x32 images with 16 or 256 colors.
.SH OPTIONS
.TP
.B -o \fIicon.ico\fR
Specify output icon. By default standard output is used (if it's not a tty).
.TP
.B -d
Truncate alpha channel to 1-bit transparency. Do not generate 32-bit icons.
.TP
.B -k \fIRRGGBB\fR
(BMP only) Set transparent color to \fIRRGGBB\fR. Usually magenta (FF00FF)
is used.
.TP
.B -v
Be verbose
.TP
.B -h
Show usage help.
.SH AUTHOR
Jan Bobrowski <jb@wizard.ae.krakow.pl>
.br
http://wizard.ae.krakow.pl/~jb/toico/
